## ruby-aws-sdk-kms 1.22.0

=== debian/changelog ===
ruby-aws-sdk-kms (1.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #930895)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 22 Jun 2019 04:46:34 +0530
