=== debian/control ===
Source: ruby-aws-sdk-kms
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-aws-sdk-core (>= 3.56.0),
               ruby-aws-sigv4 (>= 1.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-kms.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-kms
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-sdk-kms
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-aws-sdk-core (>= 3.56.0),
         ruby-aws-sigv4 (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: AWS SDK for Ruby - KMS
 aws-sdk-kms is an official KMS for AWS SDK for Ruby. It basically provides Key
 Management Service (KMS).
 .
 This gem is part of the AWS SDK for Ruby.
