## ruby-aws-sdk-kms 1.24.0

=== debian/changelog ===
ruby-aws-sdk-kms (1.24.0-3) unstable; urgency=medium

  * Team upload.
  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 17:58:53 +0530

ruby-aws-sdk-kms (1.24.0-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add README.Source to explain reintrouduction of this package

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 21:47:05 +0530

ruby-aws-sdk-kms (1.24.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.24.0
  * bump minimal version dependency for aws-sdk-core to 3.61
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 12:07:17 +0200
