=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-aws-sdk-core (>= 3.56.0),
+               ruby-aws-sdk-core (>= 3.61.0),
                ruby-aws-sigv4 (>= 1.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-kms.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-kms
 Homepage: https://github.com/aws/aws-sdk-ruby
@@ -19,7 +19,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-aws-sdk-core (>= 3.56.0),
+         ruby-aws-sdk-core (>= 3.61.0),
          ruby-aws-sigv4 (>= 1.1),
          ${misc:Depends},
          ${shlibs:Depends}
