=== debian/watch ===
version=3
https://gemwatch.debian.net/aws-sdk-kms .*/aws-sdk-kms-(.*).tar.gz
