## ruby-aws-sdk-kms 1.115.0

=== debian/changelog ===
ruby-aws-sdk-kms (1.115.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Bump build dependency on ruby-aws-sdk-core to 3.234.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 15:51:51 -0500
