=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-sdk-kms .*/aws-sdk-kms-(.*).tar.gz
