## ruby-aws-sdk-kms 1.121.0

=== debian/changelog ===
ruby-aws-sdk-kms (1.121.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependencies per gemfile.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 16:14:41 -0600
