=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-aws-sdk-core (>= 3.234.0),
-               ruby-aws-sigv4 (>= 1.1)
-Standards-Version: 4.7.2
+               ruby-aws-sdk-core (>= 3.241.4),
+               ruby-aws-sigv4 (>= 1.5)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-kms.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-kms
 Homepage: https://github.com/aws/aws-sdk-ruby
